CompatLayer [1.11.2] [1.10.2]

Описание

Небольшая библиотека, которая помогает разработчикам создавать свои моды совместимыми с майнкрафт 1.10 и 1.11.

Как установить CompatLayer

  1. Скачай и установи Minecraft Forge
  2. Скачай мод
  3. Не распаковывая, скопируй в C:\Users\ИМЯ_ПОЛЬЗОВАТЕЛЯ\AppData\Roaming\.minecraft\mods
  4. Готово

Скачать CompatLayer

Для 1.11.2  Для 1.11  Для 1.10.2
15 декабря 2016, 08:48
56 223
2

Комментарии

  1. Johny, 11 июня 2017, 09:55
    Ура, модик заработал...
  2. DanillaWurstPro, 21 сентября 2017, 08:34
    Каеф
Войди или зарегистрируйcя, чтобы комментировать.